"preference.label.seconds"="Segundos";
"csNotice"="Aviso";
"OK"="OK";
"Cancel"="Cancelar";
"Don't Save"="No guardar";
"Save As"="Guardar como";
"Open"="Abrir";
"Close"="Cerrar";
"Discard"="Descartar";
"Edited"="Editado";
"DonotShowNextTime"="No me lo volváis a enseñar.";
"Format"="Formato";
"Quality"="Calidad";
"LineWidth"="Ancho de línea";
"Opacity"="Opacidad";
"Fill"="Relleno";
"Border"="Borde";
"CopytoClipboard"="Copiar al Portapapeles";
"FitWindow"="Ajustar a la ventana";
"FitWidth"="Ajustar a anchura";
"capturemethod.openimage"="Abrir imagen";
"capturemethod.crosshair"="Recorte rectangular";
"capturemethod.fullscreen"="Recorte de pantalla completa";
"capturemethod.capturewindow"="Recorte de ventana";
"capturemethod.delaycapture"="Aplazar recorte";
"AboutProduct"="Acerca";
"ThanksTrying"="Gracias por probar Screenshot Editor";
"ConsiderPurchasing"="Si le gusta la aplicación, adquiere la versión completa.";
"EnterRegInfo"="Proporcionar información de licencia";
"LabelEmail"="E-mail";
"LabelSerial"="Código de licencia";
"ContinueTrial"="Continuar usando la versión de prueba del producto";
"BuyNow"="Comprar";
"Register"="REGISTRAR";
"Activate"="Activar";
"Demo"="Demo";
"title.trialversion"="Versión de evaluación";
"csRegisterSuccess"="El código de licencia ya está activado.";
"csInvliadKeyCode"="Error de activación. Asegúrese de que el código de activación sea correcto.";
"csTipSerialNum"="Información de licencia";
"menu.preferences"="Preferencias";
"menu.purchase"="Activar producto";
"menu.update"="Buscar actualización";
"menu.hide"="Ocultar Screenshot Editor";
"menu.hideothers"="Ocultar otros";
"menu.showall"="Mostrar todo";
"menu.quit"="Salir de Screenshot Editor";
"menu.file"="Archivo";
"menu.pagesetup"="Configuración de página";
"menu.print"="Imprimir";
"menu.edit"="Edición";
"menu.cut"="Cortar";
"menu.copy"="Copiar";
"menu.paste"="Pegar";
"menu.delete"="Eliminar";
"menu.selectall"="Seleccionar todo";
"menu.window"="Ventana";
"menu.minimize"="Minimizar";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Traer todo al frente";
"menu.help"="Ayuda y soporte técnico";
"menu.support"="Información de contacto";
"menu.visitproductpage"="Abre página del producto";
"preference.general"="General";
"preference.seconds"="Segundos";
"preference.delaysnap"="Tiempo de retraso";
"preference.pixelateeffect"="Ajustar el efecto pixelado:";
"preference.small"="Pequeña";
"preference.large"="Grande";
"preference.scaledownretina"="Cambiar el tamaño de la imagen para 'Retina'";
"preference.playsound"="Reproducir un sonido";
"preference.showmagnifier"="Activar Lupa";
"preference.showappicon"="Mostrar icono";
"preference.startatlogin"="Iniciar al iniciar sesión";
"preference.showstartwindow"="Mostrar inicio rápido";
"preference.addborder"="Borde de la imagen";
"preference.shortcuts"="Accesos directos";
"preference.allshortcuts"="Todos los atajos";
"preference.resetdefaults"="Restaurar valores predeterminados";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="¿Quiere guardar los cambios?";
"FolderReadOnly"="Acceso a la carpeta de destino denegado";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="¿Te gusta Screenshot Editor?";
"window.rate.later"="Recordármelo más tarde";
"window.rate.never"="Omitir";
"window.rate.write"="Da tu opinión en el App Store";
"window.rate.greate"="Gracias. Si disfruta usando Screenshot Editor, ¿le importaría darnos su valoración? Serán tan solo unos minutos.";
"window.rate.notgreate"="Lo sentimos mucho. ¿Le importaría enviarnos algunos comentarios?  Email: contact@lightenpdf.com";
"window.rate.yes"="Sí";
"window.rate.no"="No";
"Copied"="Copiado";
"Share"="Compartir";
